<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Join Ordefo Chat</title>
  </head>
  <body>
    <h1>Join Chat</h1>

    <form action="./chat.html">
      <div>
        <label>Resto ID</label>
        <input type="text" name="restaurant_id" autofocus />
        <label>User ID</label>
        <input type="text" name="user_id" />
        <select name="type">
          <option value="from-user">from-user</option>
          <option value="from-restaurant">from-restaurant</option>
        </select>
      </div>
      <button type="submit">Join</button>
    </form>

    <script src="/js/home.js"></script>
  </body>
</html>
